Page MenuHomePhabricator

EPIC: [Portal A/B test 1]: Change the size of search text field and search button on Wikipedia.org
Closed, ResolvedPublic

Description

Related Objects

StatusSubtypeAssignedTask
DuplicateNone
Resolveddebt
Resolveddebt
DuplicateNone
ResolvedIronholds
ResolvedJGirault
ResolvedJdrewniak
ResolvedJGirault
ResolvedJGirault
ResolvedJGirault
ResolvedMaxSem
InvalidIronholds_backup
InvalidIronholds_backup
Resolvedcsteipp
Resolved MSyed
Resolved MSyed
ResolvedMaxSem
ResolvedMaxSem
DuplicateNone
ResolvedKeegan
ResolvedEBernhardson
ResolvedSmalyshev
Duplicate MSyed
ResolvedJGirault
ResolvedJGirault
ResolvedJdrewniak
ResolvedJGirault
ResolvedNone
ResolvedJGirault

Event Timeline

MSyed raised the priority of this task from to Needs Triage.
MSyed updated the task description. (Show Details)
MSyed added a project: Discovery.
MSyed added subscribers: Aklapper, MSyed.
ksmith moved this task from Needs triage to UX on the Discovery board.Sep 10 2015, 8:55 PM
Deskana renamed this task from Change the size of search text field and search button on Wikipedia.org to Portal A/B test: Change the size of search text field and search button on Wikipedia.org.Sep 18 2015, 5:34 PM
Deskana set Security to None.
ksmith moved this task from UX to On Sprint Board on the Discovery board.
Deskana assigned this task to JGirault.Oct 8 2015, 8:42 PM
Deskana triaged this task as Medium priority.
ksmith renamed this task from Portal A/B test: Change the size of search text field and search button on Wikipedia.org to EPIC: Portal A/B test: Change the size of search text field and search button on Wikipedia.org.Oct 8 2015, 9:00 PM
ksmith added a project: Epic.
MSyed updated the task description. (Show Details)Oct 8 2015, 11:22 PM
mxn added a subscriber: mxn.Oct 9 2015, 5:33 AM

I noticed that the mockups exclude the Incubator-based language search box (currently below the first horizontal rule). Is that intentional?

MSyed updated the task description. (Show Details)Oct 14 2015, 10:51 PM
JGirault renamed this task from EPIC: Portal A/B test: Change the size of search text field and search button on Wikipedia.org to EPIC: [Portal A/B test 1]: Change the size of search text field and search button on Wikipedia.org.Oct 20 2015, 12:18 AM
ksmith removed JGirault as the assignee of this task.Nov 3 2015, 7:49 PM
ksmith added subscribers: JGirault, ksmith.

Unassigning and moving to backlog, since it's an epic

Florian added a subscriber: Florian.Nov 4 2015, 1:41 PM
debt claimed this task.Jan 19 2016, 8:16 PM
debt closed this task as Resolved.Jan 20 2016, 9:39 PM

Closing this test out - all is done for it.

debt moved this task from Done to Completed on the Discovery-Portal-Sprint board.Jan 26 2016, 12:32 AM